<h3>to do</h3>

<form action="/" method="POST">
    {% csrf_token %}
    {{form.title}}
    <input type="submit" name="Create Task">
</form>

{%  for task in tasks %}
    <div>
        <a href="{% url 'update_task' task.id %}">Update</a>
        <a href="{% url 'delete_task' task.id %}">Delete</a>
        
        {% if task.complete == True %}
        <strike>{{task}}</strike>
        {% else %}
        <span>{{ task }}</span>
        {% endif %}

    </div>
{% endfor %}